wordpressのPHPバージョンの7.1への変更

ロリポップをPHP7.1にバージョンアップ

wordpressのダッシュボードに、phpのバージョンアップが必要だと表示されるようになったので、バックアップ後実行してみました。

php

スポンサーリンク

使用環境

    • レンタルサーバー: ロリポップ
    • 現状のPHP:Ver5.4
  • テーマ:Simplicity2

PHPバージョン変更の注意点

バージョンアップアップの変更は、要注意とありましたが、上記の環境でphpの7.1への変更は何も問題なく成功しました。

注意にあったデータベースのパスワード変更も必要ありませんでした。

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする